export const API_URLS = {
    TMDB_BASE: 'https://api.themoviedb.org/3',
    TMDB_IMAGE_BASE: 'https://image.tmdb.org/t/p',
    PLEX_TV: 'https://plex.tv/api/resources',
    YOUTUBE_EMBED: 'https://www.youtube.com/embed/',
    IMDB_TITLE: 'https://www.imdb.com/title/'
};

export const CONFIG = {
    DEFAULT_API_KEY: '4e44d9029b1270a757cddc766a1bcb63',
    DB_NAME: 'PlexDB',
    DB_VERSION: 6
};

export const STORAGE_KEYS = {
    USER_HISTORY: 'cineplex_userHistory',
    USER_PREFERENCES: 'cineplex_userPreferences',
    FAVORITES: 'cineplex_favorites',
    RECOMMENDATIONS_CACHE: 'cineplex_recommendations'
};